#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=usbcore";

MODULE_ALIAS("usb:v*p*dl*dh*dc07dsc01dp01ic*isc*ip*");
MODULE_ALIAS("usb:v*p*dl*dh*dc07dsc01dp02ic*isc*ip*");
MODULE_ALIAS("usb:v*p*dl*dh*dc07dsc01dp03ic*isc*ip*");
MODULE_ALIAS("usb:v*p*dl*dh*dc*dsc*dp*ic07isc01ip01*");
MODULE_ALIAS("usb:v*p*dl*dh*dc*dsc*dp*ic07isc01ip02*");
MODULE_ALIAS("usb:v*p*dl*dh*dc*dsc*dp*ic07isc01ip03*");
